<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="synth_1" LaunchDir="/home/tanisha/Downloads/ext_count4/ext_count4.runs/synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
</Runs>

